/*

ESTILOS PROPIOS DE LA WEB

*/
/*

ESTILOS PROPIOS DE LA WEB

*/
.marca {
  background: aqua;
}
/* MISC
----------------------*/
.marca {
  background: aqua!important;
}
strong,
b {
  font-family: 'calibribold';
  font-weight: normal;
}
.menuCategorias {
  background: #fafafa !important;
}
.MainMenu h4 {
  color: #02b1cd;
  font-size: 20px;
  text-align: left;
}
.menuCategorias a {
  display: block;
  border-bottom: 1px solid #e0e0e0;
  padding: 7px 0px 7px 0px;
}
.fullwhite {
  background: #fafafa !important;
}
.fullwhite p {
  color: #525252!important;
  text-align: justify;
  font-size: 18px;
}
.minilinks a {
  font-size: 11px;
  text-align: right;
}
.mini {
  font-size: 12px!important;
}
p .mini,
.container .fullwhite p.mini {
  font-size: 13px;
  line-height: 16px;
}
input[type="file"],
input[type="checkbox"],
input[type="radio"],
select {
  margin: 0 10px 1rem 0;
}
.firma {
  position: absolute;
  width: 112px;
  right: 4px;
  bottom: 10px;
  z-index: 5;
  margin-top: 30px;
}
.firma img {
  opacity: 0.6;
}
.firma:hover img {
  opacity: 1;
}
/* SIDEBAR
----------------------*/
.sidebar .section {
  margin-bottom: 30px;
  background: rgba(255, 255, 255, 0.9);
  padding: 25px;
}
.sidebar .section h4 {
  color: #02b1cd;
  font-size: 20px;
  text-align: left;
  margin: 0 0px 10px 0;
}
.sidebar .section a {
  display: block;
  border-bottom: 1px solid #e0e0e0;
  padding: 7px 0px 7px 0px;
}
/* FORM INFO
----------------------*/
.forminfo {
  padding: 20px 0 20px 0;
}
.forminfo .border {
  background: url('../../assets/img/xxxxxx.png') #ffffff no-repeat !important;
}
.forminfo h3 {
  color: #02b1cd;
  font-size: 40px;
  text-align: left;
}
.forminfo h4 {
  color: #02b1cd;
  text-align: left;
}
/* BASICOS
----------------------*/
.container {
  width: 100%;
}
header {
  background: #000;
}
.container > .row {
  padding-top: 40px;
  padding-bottom: 40px;
}
header .container > .row,
footer .container > .row {
  padding: 0;
}
.header-logo h1 {
  padding: 0;
  margin: 0;
  font-size: 10px;
}
.orbit-bullets li {
  cursor: pointer;
}
.btn {
  display: inline-block;
}
.btn:active {
  position: relative;
  top: 1px;
}
span.block {
  display: block;
}
.columns .columns {
  /*margin-bottom: 0px;*/

}
.cent {
  text-align: center;
}
.row .columns .medium-6:last-child,
.row .columns .large-6:last-child,
.row .column .medium-6:last-child,
.row .column .large-6:last-child {
  padding-right: 0.9375rem;
}
blockquote {
  border: none !important;
  padding: 0;
  margin: 0;
}
.row .columns .medium-6:last-child,
.row .columns .large-6:last-child,
.row .column .medium-6:last-child,
.row .column .large-6:last-child,
.row .columns .medium-5:last-child {
  padding-right: 0.9375rem;
}
a {
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
a img {
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
a img:hover {
  opacity: 0.6;
}
img {
  transform: translatez(0px);
}
/*
nav.tab-bar {
  top: 102px;
}
body > div > div > section.main-section {
  position: relative;
  top: 102px;
}*/
.mobile-logo {
  background: url('img/mobile-logo.png') no-repeat #000000;
  margin: auto;
  margin-top: 45px;
}
.mobile-logo a {
  width: 100%;
  height: 100%;
  display: block;
}
.scroll-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 9;
}
.center-list {
  float: left;
  width: 100%;
  overflow: hidden;
  position: relative;
}
.center-list ul {
  clear: left;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  left: 50%;
  text-align: center;
}
.center-list ul li {
  display: block;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  right: 50%;
}
.center-list ul li a {
  display: block;
  margin: 0 0 0 1px;
  color: #000;
  text-decoration: none;
  line-height: 1.3em;
}
.socials ul li a {
  font-size: 2.2rem;
}
.footer {
  padding-top: 0.9375rem;
}
.footer iframe {
  width: 100%;
  height: auto;
}
.intro p {
  font-size: 1.4rem;
}
img.full {
  width: 100%;
}
.radius {
  border-radius: 5px;
}
.anchor {
  display: block;
  position: relative;
  top: 0px;
  visibility: hidden;
}
.touch .orbit-bullets {
  display: inline-block !important;
}
/* FOOTER
----------------------*/
footer {
  padding-top: 20px;
  padding-bottom: 30px;
  background: #000!important;
}
footer p,
footer a,
.footer-nav-wrap ul li a {
  color: #fafafa;
  font-weight: normal;
  font-size: 14px;
  line-height: 22px;
}
footer h4 {
  color: #ababab!important;
  margin-bottom: 20px;
  padding-top: 20px;
}
.footer-nav-wrap ul li a:hover {
  color: #fafafa;
  background: #999;
}
.footer-nav-wrap ul li a.here {
  color: #fafafa;
  background: #999;
}
.footer-nav-wrap {
  padding-top: 40px;
  background: #fafafa;
}
.footer-nav-wrap .container .row {
  padding: 0px;
}
.footer-nav-wrap .container {
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
}
footer .social ul li {
  display: inline;
}
footer .columns {
  color: #5e5e5e;
}
/* FORM
----------------------*/
.spacheck {
  display: none;
}
/***** ADD TO CORE ****/
.cent.nosmall {
  text-align: left;
}
/* Small screens
----------------------*/
@media only screen {
  img.noscale {
    display: block;
    margin: auto;
  }
}
/* Mobile
----------------------*/
@media only screen and (max-width: 40em) {
  .cent.nosmall {
    text-align: inherit;
  }
  .columns,
  .column {
    margin-bottom: 0.9375rem;
  }
}
/* Medium screens - min-width 641px
----------------------*/
@media only screen and (min-width: 40.063em) {
  /*
    .cent.nomediumup {
      text-align: inherit;
    }
  */
  /* 2 columnas */
  .colcount2 {
    -webkit-column-count: 2;
    /* Chrome, Safari, Opera */
  
    -moz-column-count: 2;
    /* Firefox */
  
    column-count: 2;
    -webkit-column-gap: 30px;
    /* Chrome, Safari, Opera */
  
    -moz-column-gap: 30px;
    /* Firefox */
  
    column-gap: 30px;
  }
  /* 3 columnas */
  .colcount3 {
    -webkit-column-count: 3;
    /* Chrome, Safari, Opera */
  
    -moz-column-count: 3;
    /* Firefox */
  
    column-count: 3;
    -webkit-column-gap: 30px;
    /* Chrome, Safari, Opera */
  
    -moz-column-gap: 30px;
    /* Firefox */
  
    column-gap: 30px;
  }
  /* 4 columnas */
  .colcount4 {
    -webkit-column-count: 4;
    /* Chrome, Safari, Opera */
  
    -moz-column-count: 4;
    /* Firefox */
  
    column-count: 4;
    -webkit-column-gap: 30px;
    /* Chrome, Safari, Opera */
  
    -moz-column-gap: 30px;
    /* Firefox */
  
    column-gap: 30px;
  }
  /* Force breaks  */
  .colcount2 p,
  .colcount3 p,
  .colcount4 p {
    column-break-inside: avoid;
    display: inline-block;
  }
}
/* min-width 641px and max-width 1024px */
@media only screen and (min-width: 40.063em) and (max-width: 64em) {
  
}
@media only screen and (max-width: 64.063em) {
  .main .column,
  .main {
    padding-left: 0px;
    padding-right: 0px;
  }
  .container > .row {
    padding: 0px;
  }
}
/* Large screens - min-width 1025px
----------------------*/
@media only screen and (min-width: 64.063em) {
  img.noscale {
    max-width: inherit;
    display: inherit;
    margin: inherit;
  }
  .cent.nomediumup {
    text-align: inherit;
  }
  .cent.nolarge {
    text-align: inherit;
  }
}
/* Large screens - 1024px and max-width 1440px 
----------------------*/
@media only screen and (min-width: 64.063em) and (max-width: 90em) {
  
}
/* XLarge screens - min-width 1441px min-width 
----------------------*/
@media only screen and (min-width: 90.063em) {
  
}
/* XXLarge screens - min-width 1921px
----------------------*/
@media only screen and (min-width: 120.063em) {
  
}
